session-id: voip-58047f5227-20130326_033102
Task 12333: You want to find a moderately priced restaurant and it should serve japanese food. If there is no such venue how about modern european type of food. Make sure you get the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a moderately priced restaurant that serves japanese
system: I'm sorry but there is no restaurant serving moderate japanese food
user: how about modern european food
system: Could you please repeat that?
user: modern european
system: You are looking for a modern european restaurant right?
user: yes
system: There are 3 restaurants serving modern european in the moderate price range . What area would you like?
user: any
system: What part of town do you have in mind?
user: any
system: riverside brasserie serves modern european food in the moderate price range
user: can i get the phone number
system: The phone number of riverside brasserie is 01223 259988 .
user: thank you good bye
